@font-face {
    src: url(NotoSansJP/NotoSansJP-Light.woff) format("woff"), url(NotoSansJP/NotoSansJP-Light.woff2) format("woff2");
    font-family: "NotoSansJP";
    font-weight: 100;
    font-display: block;
}

@font-face {
    src: url(NotoSansJP/NotoSansJP-Regular.woff) format("woff"), url(NotoSansJP/NotoSansJP-Regular.woff2) format("woff2");
    font-family: "NotoSansJP";
    font-weight: 400;
    font-display: block;
}

@font-face {
    src: url(NotoSansJP/NotoSansJP-Medium.woff) format("woff"), url(NotoSansJP/NotoSansJP-Medium.woff2) format("woff2");
    font-family: "NotoSansJP";
    font-weight: 500;
    font-display: block;
}

@font-face {
    src: url(NotoSansJP/NotoSansJP-Bold.woff) format("woff"), url(NotoSansJP/NotoSansJP-Bold.woff2) format("woff2");
    font-family: "NotoSansJP";
    font-weight: 700;
    font-display: block;
}

@font-face {
    src: url(NotoSansJP/NotoSansJP-Black.woff) format("woff"), url(NotoSansJP/NotoSansJP-Black.woff2) format("woff2");
    font-family: "NotoSansJP";
    font-weight: 900;
    font-display: block;
}

@font-face {
    src: url(NotoSerifJP/NotoSerifJP-Light.woff) format("woff"), url(NotoSerifJP/NotoSerifJP-Light.woff2) format("woff2");
    font-family: "NotoSerifJP";
    font-weight: 100;
    font-display: block;
}

@font-face {
    src: url(NotoSerifJP/NotoSerifJP-Regular.woff) format("woff"), url(NotoSerifJP/NotoSerifJP-Regular.woff2) format("woff2");
    font-family: "NotoSerifJP";
    font-weight: 400;
    font-display: block;
}

@font-face {
    src: url(NotoSerifJP/NotoSerifJP-Medium.woff) format("woff"), url(NotoSerifJP/NotoSerifJP-Medium.woff2) format("woff2");
    font-family: "NotoSerifJP";
    font-weight: 500;
    font-display: block;
}

@font-face {
    src: url(NotoSerifJP/NotoSerifJP-Bold.woff) format("woff"), url(NotoSerifJP/NotoSerifJP-Bold.woff2) format("woff2");
    font-family: "NotoSerifJP";
    font-weight: 700;
    font-display: block;
}

@font-face {
    src: url(NotoSerifJP/NotoSerifJP-Black.woff) format("woff"), url(NotoSerifJP/NotoSerifJP-Black.woff2) format("woff2");
    font-family: "NotoSerifJP";
    font-weight: 900;
    font-display: block;
}

@font-face {
    src: url(Cabin/Cabin-Regular.woff) format("woff"), url(Cabin/Cabin-Regular.woff2) format("woff2");
    font-family: "Cabin";
    font-weight: 400;
    font-display: block;
}

@font-face {
    src: url(Cabin/Cabin-Medium.woff) format("woff"), url(Cabin/Cabin-Medium.woff2) format("woff2");
    font-family: "Cabin";
    font-weight: 500;
    font-display: block;
}

@font-face {
    src: url(Cabin/Cabin-SemiBold.woff) format("woff"), url(Cabin/Cabin-SemiBold.woff2) format("woff2");
    font-family: "Cabin";
    font-weight: 600;
    font-display: block;
}

@font-face {
    src: url(Cabin/Cabin-Bold.woff) format("woff"), url(Cabin/Cabin-Bold.woff2) format("woff2");
    font-family: "Cabin";
    font-weight: 700;
    font-display: block;
}